/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). *//* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */



/* Width overrides  */
#region-footer-first {
  width: 720px;
  left:0;
  margin:0;
}

#region-footer-second {
  width: 700px;
  left:0;
}

#region-preface-first {
  width: 100%;
}

#region-postscript-first {
  padding-left: 160px;
  width: 360px;
}

.no-sidebars #region-content {
  margin-left: 0;
  margin-right: 0;
  width: 720px;
}

.one-sidebar #region-content {
  width: 550px;
  margin-left:0;
  margin-right:0;
}

.two-sidebars #region-content {
  margin-right: 20px;
  width: 360px;
  margin-left:0;
}

.two-sidebars #region-sidebar-second {
  margin-right: 0;
  width: 160px;
}


 /*
-----------------------------------------------
Navigation
----------------------------------------------- */

/* menus
----------------------------------------------- */
ul.menu {
  list-style:none;

}

ul.menu li {
  margin:0;
  text-transform:uppercase;
  float: left;
}

ul.menu li a {
  display:block;
  padding:4px 10px;
  color:#336799;
}

ul.menu li a:hover {
  text-decoration: underline;
}


.block-menu-block-main-menu-primary ul.menu,
.block-menu-block-main-menu-primary ul.menu * {
  margin:0;
  padding:0;
}

.block-menu-block-main-menu-primary ul.menu {
  float:right;
  background:#FFFFFF;
  max-width:100%;
  height:2.5em;
  margin-bottom:20px;
}

.block-menu-block-main-menu-primary ul.menu li {
  cursor:pointer;
  float:left;
  text-align:center;
  list-style-type:none;
  font-weight:normal;
}

.block-menu-block-main-menu-primary ul.menu li a {
  color:#336799;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase;
  font-size:11px;
  display:block;
  border-top:solid 4px #333333;
  float:left;
  padding:0 1em;
  height:3.2em;
  line-height:3.2em;
}

.block-menu-block-main-menu-primary ul.menu li:hover a,
.block-menu-block-main-menu-primary ul.menu li a:hover,
.block-menu-block-main-menu-primary ul.menu li a:focus {
  color:#000;
  background:#fff;
}

.block-menu-block-main-menu-primary ul.menu li a:active {
  color:#fff;
  background:#000;
}

.block-menu-block-main-menu-primary ul.menu li:hover ul {
  left:0;
  z-index:10;
}

.block-menu-block-main-menu-primary ul.menu li ul,.block-menu-block-main-menu-primary ul.menu li {
  background:#fff!important;
}

.block-menu-block-main-menu-primary ul.menu li.current a {
  color:#ffffff;
  background:#000;
  cursor:default;
  font-weight:bold;
}

/* region menu drop down
----------------------------------------------- */
 
#block-menu-menu-administrators-menu {
  bottom: 1px;
} 
 
#region-menu {
  width: 100%;
  z-index: 9;
  margin: 0;
} 

#region-menu {
  border-top:solid 1px #333;
  height:2.5em; 
  margin-bottom:15px;
} 

/**
 * Hidden on mobile. display on 'normal'
 */

/* Unhide the main menu */
#region-menu #block-menu-block-2 {
  display:block;
}

/* Unhide the footer menu */
#zone-footer #block-menu-block-4 {
  display: block;
}

/* sidebar first contextual menu */
#block-menu-block-3 {
  display: block;
}

#region-menu .menu {  
  float: right; 
  border-top: 4px solid #000;
}


#region-menu .menu li {
  float:left;  
  list-style-type: none;  
  position: relative;
  font-size: 11px;
 }
 
#region-menu .menu li a {
  padding:5px 8px 9px 12px;
  display: block;
  min-width: 80px;/*this added for short entries such as africa and asia*/
 }

#region-menu .menu li a.active-trail {
  background: #000;
  color:#FFF;
  text-decoration: none;
}

#region-menu .menu li a.active-trail:hover,
#region-menu .menu li a:hover,
#region-menu .menu li.hover a {
  background: #FFF url(../images/bg_mainmenu_hover.png) 0 0 repeat-x;
  color:#5d5d5d;
  text-decoration: none;
}

#region-menu .menu li.hover li a {
  background: none;
  color:#336799;
}
#region-menu .menu li li a:hover,
#region-menu .menu li li a.active-trail,
#region-menu .menu li.hover li a:hover,
#region-menu .menu li.hover li a.active-trail {
 color: #000;
 background: none;
}

 
#region-menu .menu li ul{ 
 border-top: none; 
 position: absolute; 
 top:28px;
 width: 210px;
 padding: 10px 0;
 margin-left: -1000em;
 border-bottom:5px solid #000;
}

/*
1128 who we are 
1141 what we do
1142 where we work
1143 results and data
1144 news and info
1145 work with usaid
*/

#region-menu .menu li.menu-mlid-1128 ul,
#region-menu .menu li.menu-mlid-1141 ul,
#region-menu .menu li.menu-mlid-1142 ul,
#region-menu .menu li.menu-mlid-1143 ul,
#region-menu .menu li.menu-mlid-1144 ul,
#region-menu .menu li.menu-mlid-1145 ul {
  background: #FFF url(../images/bg_mainmenu_hover.png) 0 -20px repeat-x;;
  min-height:220px;
  height:auto !important;
  height:220px;
  padding: 10px 195px 10px 0;
}

#region-menu .menu li.parent {
  position:absolute;
  width:177px;
  left: 219px;
  border:none;
  margin:0;
  padding:0;
}

#region-menu .menu li.parent .contextual-links {
  display:none !important;
}

#region-menu .menu li li.parent a,
#region-menu .menu li li.parent a:hover {
  padding:0 13px 0 0;
  background: url(../images/bg_mainmenu_parent_slide.png) bottom right no-repeat;
  display: inline;
}

#region-menu .menu li li.parent .view-menu-content {
  height:193px;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 0px 2px 3px 0px #acabb0; 
 -moz-box-shadow: 0px 2px 3px 0px #acabb0; 
 box-shadow: 0px 2px 3px 0px #acabb0; 
}

#region-menu .menu li li.parent .parent-slide {
  background: #336799;
  position: absolute;
  bottom:-30px;
  color:#FFF;
  padding:6px 10px 0;
  font-size:0.83em;
  width:157px;
}

#region-menu .menu li li.parent .parent-slide-link {
  height:30px;
  padding:5px 0 0;
  display:block;
}

#region-menu .menu li li.parent .parent-slide-link a {
  color:#FFF
}


#region-menu .menu li:hover ul,
#region-menu .menu li:active ul{ 
  margin-left: 0; 
}

#region-menu .menu li.menu-mlid-1128:hover ul,
#region-menu .menu li.menu-mlid-1128:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1141:hover ul,
#region-menu .menu li.menu-mlid-1141:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1142:hover ul,
#region-menu .menu li.menu-mlid-1142:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1143:hover ul,
#region-menu .menu li.menu-mlid-1143:active ul {
  right:0;
}

#region-menu .menu li.menu-mlid-1144:hover ul,
#region-menu .menu li.menu-mlid-1144:active ul {
  right:0;
}

#region-menu .menu li.menu-mlid-1145:hover ul,
#region-menu .menu li.menu-mlid-1145:active ul {
  right:0;
}

#region-menu .menu li ul li { 
 float: none;
 border-right:1px solid #ddd;
 } 
 
#region-menu .menu li li a { 
  padding: .45em 1em;
  height: auto;
  font-weight: normal;
  text-transform: uppercase;
  font-weight: bold;
} 

#region-menu .menu li li a:hover {
 background: none;
 text-decoration: none;
 color: #000;
 } 

#region-menu .menu li.first a {
/* padding-left:0em;*/
 }
 
 #region-menu .menu li li.first a {
 padding: .45em 1em;
 }


#region-menu .menu li.last a {
/* padding-right:0em;*/
 }
 

/* hide 3rd level of main menu and mobile nav item */
#region-menu .menu ul ul, 
#region-menu .menu li.mobile_nav {
	display:none;
}


 /* administrators menu
----------------------------------------------- */
.block-menu-administrators-menu ul.menu li a {
  position: absolute;
  bottom: 0;
  right: -10px;
  color: #FFFFFF;
  background: #336796;
  margin-bottom: 1px;
  width: auto;
}

.block-menu-administrators-menu ul.menu li a.active {

}

/* preface
----------------------------------------------- */



 /* sidebar first
----------------------------------------------- */

#region-sidebar-first {
  margin-left: 0;
  min-height: 1px; /* hold open this div when empty*/
  height:auto !important;
  height:1px;
}

#region-sidebar-first ul.menu li {
  float:none;
}
#region-sidebar-first li{
  font-size: 1em;
}
#region-sidebar-first ul a {
  padding-left: 0;
  padding-top:3px;
  padding-bottom:3px;
}

#region-sidebar-first ul a.active,
#region-sidebar-first ul a.active-trail {
  color:#000;
}

#region-sidebar-first ul ul {
  margin-left: 15px;
}

#region-sidebar-first ul ul li{
  text-transform: none;
  border-bottom:solid 1px #DDD;
}

#region-sidebar-first ul ul li.last{
  border-bottom: none;
}

#region-sidebar-first .block {
  border-top: none;
  border-top-width: 0;
}

#region-sidebar-first #block-views-country-menus-block {
  margin-top:40px;
}

#region-sidebar-first #block-views-country-menus-block h2 {
  font-size:1.3em;
  font-weight: bold;
  padding-top:1.4em;
  border-top:4px solid #dfdfdf;
  padding-bottom:5px;
}

#region-sidebar-first #block-views-country-menus-block .views-row {
  border:none;
  padding-bottom:0;
}


/* Sidebar second */
#region-postscript-second .block {
  margin-left: 20px;
}


/* Video and blog links 
----------------------------------------*/

.view-home-page-video-block {
  border-top: 4px solid #dedede;
  padding-top: 1.5em;
  margin-top: 1.5em;
  width: 100%;
  overflow: hidden;
}

.view-home-page-video-block .views-row {
  margin-bottom: 0;
  margin-right: 44px;
  float: left;
  width: 154px;
}

.front .view-home-page-video-block .views-row {
  margin-right: 34px;
}

.view-home-page-video-block .views-row img {
  width: 140px;
  height: 90px;
}

.view-home-page-video-block .views-row-last,
.front .view-home-page-video-block .views-row-last,
.node-type-mission .view-home-page-video-block .views-row-last {
  margin-right: 0;
}

.block-views-home-page-video-block-block-1 .view-home-page-video-block {
  border-top: none;
  padding-top: 1.5em;
  margin-top: 0;
  width: 100%;
  overflow: hidden;
}

/* slidingdoor styling for homepage block */
.success-stories-slidingdoor .views-row,
.success-stories-slidingdoor .views-row .caption {
  width:154px;
  height:102px; 
}

.success-stories-slidingdoor .views-row .caption {
  margin: 102px 0 0 0;
}

/* Added for the new-information blog section */

#block-views-press-releases-block-1 h2 {
  margin-top:5px;
 
}/* there is a better way to do this just need to reorder probably*/


/* quick tabs
----------------------------------------------- */
/* quicktabs frontpage content (hidden on mobile) */
#quicktabs-front_page_quick_tab {
  display: block;
  margin-top: 20px;
}

#quicktabs-front_page_quick_tab ul.quicktabs-style-navlist  {
  margin: 0;
  padding:0;
  width: 236px;
}

ul.quicktabs-tabs.quicktabs-style-navlist li a {
  float: left;
  padding: 30px 20px 0 20px;
  font-family: 'Abel', Arial, sans-serif;
  font-size: 2em;
  text-transform: uppercase;
  color: #336799;
  text-align: left;
  height: auto;
  background: url("../images/headingarrow.gif") right 75%  no-repeat;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active a {
  color: #000;
  font-weight: normal;
  background: url("../images/headingarrowcurrent.gif") right 75%  no-repeat;
}
#quicktabs-front_page_quick_tab ul.quicktabs-style-navlist li {
  height: 64px;
  width: 236px;
  margin-left: 0;
  border-top: solid 1px #e4e4e4;
  background: url("../images/tab.gif") top center no-repeat;
  position: relative;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active{
  border-bottom: none;
}
.quicktabs_main.quicktabs-style-navlist {
  width: 384px;
  float: right;
  background: #f2f2f2;
  border: none;
  padding: 40px 50px;
  min-height:400px;
  height:auto !important;
  height:400px;
}
.quicktabs-tabs .qt-descrip {
  padding:10px 0;
  position: absolute;
  top:0;
  left:0;
}
.quicktabs-tabs .flag {
  display:none;
}
.quicktabs-tabs .active .flag {
  display:block;
  width:27px;
  height:71px;
  position: absolute;
  top:0;
  left:236px;
  background: url(../images/quicktabs-flag-sm.png) 0 0 no-repeat;
}


#quicktabs-front_page_quick_tab #manual-controls {
  position: absolute;
  text-align: right;
  top:-30px;
  right:0;
  z-index: 100;
}
#quicktabs-front_page_quick_tab #manual-controls .views-row {
  height: auto;
  width: auto;
  margin-left: 4px;
  border-top: none;
  background: #346697;
  position: relative;
  float:none;
  display:inline-block;
  color:#FFF;
  padding:2px 6px 0;
  cursor: pointer;
  text-transform: uppercase;
  font-size:0.9em;
}
.front #region-content #quicktabs-front_page_quick_tab #manual-controls span.views-field-title {
  color:#FFF;
  font-family:Arial, sans-serif;
}
#quicktabs-front_page_quick_tab #manual-controls .views-row.active {
  background: #666;
}
.front #region-content .quicktabs-tabpage .flexslider ul {
  background: none;
}
.front #region-content .quicktabs-tabpage .flexslider img {
  border: solid 1px #c3c3c3;
  padding: 5px;
}
.front #region-content .quicktabs-tabpage .node-video {
  margin-bottom:1em;
}
.front #region-content .quicktabs-tabpage .flexslider .learnmore,
.front #region-content .quicktabs-tabpage .flexslider .learnmore a {
  background: none;
  padding:0;
  float:none;
  color:#30649e;
  margin:0;
}
.front #region-content .quicktabs-tabpage span.views-field-title,
.front #region-content .quicktabs-tabpage h2,
.front #region-content .quicktabs-tabpage .flexslider h2,
.front #region-content .quicktabs-tabpage h2 a,
.front #region-content .quicktabs-tabpage h2 a:hover {
  display:block;
  color:#bc0f3c;
  text-decoration: none;
  margin-left:0;
  font-weight: normal;
  font-family: 'Abel', Arial, sans-serif;
}
.front #region-content .quicktabs-tabpage h2,
.front #region-content .quicktabs-tabpage .flexslider h2 {
  border-bottom:1px solid #1f1f27;
  font-size:1.4em;
  float:none;
}


.front #region-content .quicktabs-tabpage h2{
  font-size: 2.1em;
  border-bottom: none;
}

.front #region-content .quicktabs-tabpage p {
  margin-top:0.5em;
  margin-bottom:0.5em;
}


.front #region-content #quicktabs-tabpage-front_page_quick_tab-3 img {
  border: solid 1px #CCCCCC;
  margin-bottom: 8px;
}

.front #region-content .quicktabs-tabpage .facts {
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  margin: 10px 0 15px 0;
  text-transform: uppercase;
}

.front #region-content .quicktabs-tabpage .facts ul {
  margin-top: 0;
  margin-left: 30px;
}

.front #region-content .quicktabs-tabpage .facts li {
  display: inline-block;
  font-family: 'Abel',Arial,sans-serif;
  list-style-type: none;
  margin-top: 5px;
  margin-right: 30px;
  font-size: 1.2em;
  margin-bottom: 0;
}

.front #region-content .quicktabs-tabpage .facts .number {
  font-size: 2.4em;
  border-top: solid 3px #000;
  color: #BC0F3C;
  line-height: 1.2em;
}


.front #region-content .quicktabs-tabpage .results {
  margin: 10px 0 15px 0;
  text-transform: uppercase;

}

.front #region-content .quicktabs-tabpage .results ul {
  margin-top: 0;
  margin-left: 0;
}

.front #region-content .quicktabs-tabpage .results li {
  border-top: solid 1px #000;
  width:520px;
  padding-bottom: 8px;
  font-family: 'Abel',Arial,sans-serif;
  list-style-type: none;
  margin-top: 5px;
  margin-right: 30px;
  font-size: 1.2em;
  margin-bottom: 0;
  margin-left: 0;
}

.front #region-content .quicktabs-tabpage .results li.last {
  border-bottom: solid 1px #000;
}

.front #region-content .quicktabs-tabpage .results .number {
  font-size: 2.4em;
  border-top: solid 3px #000;
  color: #BC0F3C;
  line-height: 1.2em;
  display: inline-block;
}

.front #quicktabs-tabpage-front_page_quick_tab-2 img {
  float: left;
  margin-right: 20px;
  margin-top: 15px;
  border: solid 1px #ccc;
}

.redhighlight {
  color: #BC0F3C;
  text-transform: uppercase;
}

.front #region-content .quicktabs-tabpage .qt-column-1 {

}


.front #region-content .quicktabs-tabpage .qt-column-1 .views-field-title {
 font-size: 1.1em;
}

.qt-column-1 .view-id-impact_blog_feed {
  border-bottom-color: #333333;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}


.quicktabs-tabpage {
padding-left: 10px;
}

.qt-column-1 .view-display-id-block_6 .views-field-title {
  margin-bottom: 12px;
}


.front #region-content .quicktabs-tabpage .qt-column-2 {
}


.front #region-content .quicktabs-tabpage .qt-column-2 ul {
  margin-left: 0;
}

.front #region-content .quicktabs-tabpage .qt-column-2 ul li {
  list-style-type: none;
  margin-left: 0;
}


/* Partnerships Carousel 
----------------------------------------------- */
/* hidden on mobile */
#block-views-partnerships-block-1 {
  display: block;
}

/* Partners Pages 
----------------------------------------------- */
.node-partnership .group-right {

}

/* partnership view
----------------------------------------------- */
.block-views-partnerships-block-2 {
  margin-top: 1.5em;
}

.block-views-partnerships-block-2 .views-row {
  background: #FFFFFF;
  margin-bottom: 4px;
  border-bottom: none;
  padding-bottom: 0;

}

.block-views-partnerships-block-2 .view-node-summary {
  margin-top: 15px;
}

.block-views-partnerships-block-2 h2.grouping-title {
  background: #FFFFFF url(../images/bg_partner_collapse_short.png) no-repeat right 0;
  cursor: pointer;
  padding-left: 15px;
  padding-right: 0;
  padding-top: 12px;
  margin-bottom: 0;
  color: #FFFFFF;
  font-family: abel;
  font-size: 1.4em;
  font-weight: normal;
  height: 38px;
  margin-bottom: 55px;
  margin-top: 0;
  padding-left: 20px;
  padding-right: 0;
  padding-top: 22px;
}

.block-views-partnerships-block-2 h2.no-icon {
  background-position: right -60px;
  margin-top:0;
}

.block-views-partnerships-block-2 .views-field-body {
  display:none;
  padding:10px;
}


.block-views-partnerships-block-2 .views-row {
  border: solid 1px #b2b2b2;
  padding-bottom: 6px;
  margin-bottom: 6px;
  position: relative;
  background: #FFFFFF;
}

.block-views-partnerships-block-2 .open .views-row {

}

.block-views-partnerships-block-2 .views-field-field-partner-short-desc {
  font-size: 0.86em;
  left: 20px;
  line-height: 1.3;
  position: absolute;
  top: 70px;
  width: auto;
  z-index: 99;
  padding: 0 10px 0 0;
  height: 40px;
}

.block-views-partnerships-block-2 .field-items {
  padding: 0 15px;
}



/* Breadcrumbs 
----------------------------------------------- */

#breadcrumb {
  width: 720px;
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
    
}

#breadcrumb a {
	
  text-decoration: none;  
	
}

#breadcrumb a:visited{

  color: #336799;
}


/* forms
----------------------------------------------- */


/* News and information landing page
----------------------------------------------- */ 


.block-views-press-releases-block-1 a{
  text-transform: uppercase;
}

.block-views-impact-blog-feed-block {
  border-top:solid 4px #ddd;
  padding-top: 1.5em;
  padding-bottom: 2em;
}

.block-views-impact-blog-feed-block .views-row {
  border-bottom: 1px solid #dedede;
  margin-bottom: 2em;
}

.block-views-impact-blog-feed-block .views-field-author {
  margin-bottom: .5em;
  text-transform: uppercase;
}

.block-views-impact-blog-feed-block h2.block-title {
  font-weight: bold;
  margin-bottom: 1em;
}

.block-views-impact-blog-feed-block a {
  text-transform: uppercase;
}

/* what we do sector, bureaus and io lists
----------------------------------------------- */

.block-sectors-block .view-content .views-row, 
.block-sectors-block-1 .view-content .views-row {
  float: left;
}

.block-sectors-block .view-content .views-row,
.block-sectors-block .field-sector-image-thumb,
.block-sectors-block-1 .view-content .views-row,
.block-sectors-block-1 .field-sector-image-thumb,
.block-sectors-block .views-field-field-sector-image-thumb {
  width: 170px;
}

/* wrap at 3 columns */
.block-sectors-block .view-content .views-row-3, 
.block-sectors-block-1 .view-content .views-row-3,
.block-sectors-block .view-content .views-row-6, 
.block-sectors-block-1 .view-content .views-row-6,
.block-sectors-block .view-content .views-row-9, 
.block-sectors-block-1 .view-content .views-row-9 {
  margin-right: 0;
}

/* where we work
----------------------------------------------- */


/* Social Links blocks on mission pages
-----------------------------------------------------*/

#block-views-country-social-links-block h2,
#block-views-country-social-links-block div {
  display: inline;
}


/* footer section
----------------------------------------------- */
.zone-footer {
  /*background: url("../images/footer.gif") repeat-y;*/
  padding-top: 0;
  margin-top:30px;
}

.zone-footer a {
 color: #fff;
 font-weight: normal; 
  }

.zone-footer ul {
  margin-top: 12px;
}

.zone-footer ul.menu {
  float:left;
  margin-bottom: 20px;
  padding-bottom:10px;
}

.zone-footer ul li {
  float:left;
  margin-left: 0;
}

.zone-footer ul li a {
  color:#fff;
  font-size:10px;
  padding:0 0.7em;
  line-height:1.3em;
}


.zone-footer ul li a.active {
  color:#fff;
  font-weight: bold;
}

.zone-footer ul.menu li a:hover {
  text-decoration:underline;
}

.block-menu-block-9 {
  text-align: center;
}

.block-menu-block-9 ul.menu {
  margin: 1em 1em 0;
}

.block-menu-block-9 ul.menu li {
  margin: .5em;
  float: none;
  display: inline-block;
}

.block-menu-block-9 ul.menu li.first {
  margin-left: 0;
}



.region-footer-first {
  font-size: .9em;
  background-color:#393A3F;
  border-bottom: solid 1px #4e4f54;
}

.region-footer-first .region-inner {
  margin-left: 10px;
  margin-right: 10px;
}

.region-footer-first li {
  margin-bottom: 10px;
  margin-left: 0;
  padding: 0;
}

.zone-footer .region-footer-first .block-menu-block-9 li a {
  text-transform:uppercase;
  text-decoration: none; 
}

.zone-footer .region-footer-first li a {
  margin-left: 0;
  padding-left: 0!important;
  text-transform: none;
}


.region-footer-first .findagency {
  margin-top: 40px;
}

#block-menu-block-4 {
  padding-left:15px;
  padding-top:10px;
}
#block-menu-block-4 ul.menu li a {
  font-weight: bold;
  margin-bottom: 8px;
  padding-left:0px;
}


#block-menu-block-4 ul.menu li {
  float: left;
  margin-right: .9em;
  width: 8em;
}

#block-menu-block-4 ul.menu li.last {
  margin-right:0;
}

#block-menu-block-4 ul.menu li ul li {
  margin-bottom: 10px;
  font-weight: normal;
}

#block-menu-block-4 ul.menu li ul li a {
  font-weight: normal;
  text-transform: none;
  margin-bottom: 0;
}

#zone-footer-wrapper {
  padding-bottom: 45px;
}

/* Floating Footer
------------------------------------------*/
#zone-floating-footer-wrapper {
  background-color: #dedede;
  background-origin: padding-box;
  bottom: 0;
  height: 180px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  width:100%;
  z-index: 100;
}

#zone-floating-footer-wrapper.open {
  bottom:0;
}
#zone-floating-footer-wrapper.closed {
  bottom:0;
}


#zone-floating-footer p {
 font-weight: normal;
}

#zone-floating-footer a:hover{
  color: #1F2028;
}

#region-floating-footer-first{
  margin-right: 0;
  margin-left: 0; 
}

#floatfootleft {
  text-align: center;
}


.floatfootitem {
  width: 170px;
  text-align: center;
  padding: 0;
  background: none;
  display: inline-block;
}

.floatfootsocial {
  width: 160px;
  margin: 0;
  margin-left: 14px;
}

.floatfootitem.join {
  width: 129px;
}

.floatfootitem p {
  padding: 0 10px;
  padding-bottom: 5px;
}

.floatfootitem.join a:hover,
.floatfootitem.act a:hover,
.floatfootitem.partner a:hover,
.floatfootitem.comment a:hover{
  background: #dddddd;
}

.floatfootitem.act{
 width:143px;
}

.floatfootitem.partner{
 width:122px;
}

.floatfootitem.comment{
width:144px;
}

.floatfootitem.connect{
 width: 172px;
 margin-right: 0;
}

.floatfootitem.connect h2,
.floatfootitem.search h2 {
  display: block; /* unhide */
  margin-top:0;
  padding-top: 0;
}

.floatfootitem.connect,
.floatfootitem.search {
  padding-top:15px;
}
.responsive-layout-narrow .floatfootitem.connect,
.responsive-layout-narrow .floatfootitem.search {
	position: absolute;
	top:90px;
	left:150px;
}
.responsive-layout-narrow .floatfootitem.search {
	left:350px;
}

.floatfootsocial a {
  color: #336799;
  display: block;
  float: left;
  font-size: 0.78em;
  height: 34px;
  line-height: 1.1em;
  margin-right: 3px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width:24px;
}

.floatfootsocial a b {
  position:absolute;
  top:0;
  left: 0;
  height: 30px;
  width: 24px;
  background: url("../images/smicons.jpg") -0px 0px no-repeat;  
}

.floatfootsocial .twitter b {
  background-position: -25px 0px;
}

.floatfootsocial .rss b {
  background-position:-50px 0px;
}

.floatfootsocial .linkedin b {
  background-position: -75px 0px;
}

.floatfootsocial .youtube b {
  background-position: -101px 0px;
}

.floatfootsocial .stayconnected b {
  background-position: -128px 0;
}

.floatfootsocial .stayconnected a {
  margin-right:0;
}

.floatfootsocial .facebook a:hover b{
  background-position:-0px -30px;
}

.floatfootsocial .twitter a:hover b{
  background-position:-25px -30px;
}

.floatfootsocial .rss a:hover b{
  background-position: -50px -30px;
}

.floatfootsocial .linkedin a:hover b{
  background-position: -75px -30px;
}

.floatfootsocial .youtube a:hover b{
  background-position: -101px -30px;
}

.floatfootsocial .stayconnected a:hover b{
  background-position: -128px -30px;
}

.floatfootitem.search {
  width: 244px;
  margin-left: 0;
  margin-right:0;
}


/* Main carousel
----------------------------------------------- */
.block-views-main-carousel-block,
#cnav {
  width: auto;
  margin: 0;
}

.block-main-carousel-block .view-display-id-block > .view-content {
  height: 300px;
}

.block-main-carousel-block .attachment {
  margin-bottom: 0;
}

.slideDesc {
  float: left;
  width:70%;
}

.learnMoreLink {
  float: right;
  width: 13%;
}

/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */
 

#block-views-partnerships-block-1 .view-header h2 {
  font-family: "Abel", Arial, sans-serif;
  font-size: 2.4em;
  font-weight: normal;
  margin: 1em 0 0;
  text-transform: uppercase;
}



.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default .jcarousel-container-horizontal,
.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default .jcarousel-clip-horizontal {
	width:460px;
}
.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default .jcarousel-item-horizontal {
	margin:0 10px 0 0 !important;
	width:80px;
}
.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default img {
	width:80px !important;
}

.jcarousel-skin-default .jcarousel-item {
  border: none;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
  background-image: url(../images/arrows.png);
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}
